
a[href="/index.php/home/edit_shipment"] {
    display: none;
}

@media (max-width:600px){
	div#header #line {}

.logoheader {
    background-size: 100%;
    height: auto;
    min-height: auto;
}

.buttonBar-left button {
    display: block;
    width: 80%;
    white-space: normal;
    word-wrap: break-word;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 auto;
}

.browse-view {
    width: 90%;
    margin: 0 auto;
}

.product {
    display: block;
    width: 100%;
}
#contentarea, #contentarea2 {
    width: 90%;
    margin: 0 auto;
}

.back-to-category {
    padding-bottom: 10px;
}

.width60.floatleft {
    width: 100%;
}

.width40.floatright {
    width: 100%;
}
.width50 {
    width: 100%;
    text-align: left!important;
}

.buttonBar-left button {
    margin-bottom: 22px;
}

.cart-summary td {
    padding: 5px;
}
table.cart-summary,table.cart-summary tr,table.cart-summary td,table.cart-summary tbody {
    display: block;
}
table.cart-summary td {
    border: 0;
}
span.cart-images img {
    margin-right: 10px;
}
table.cart-summary tr:nth-child(1) {display: none;}



textarea.customer-comment {
    width: 100%;
}
table.adminForm.user-details {
    width: 100%;
}

table.adminForm.user-details input,
table.adminForm.user-details select {
    width: 100%;box-sizing: border-box;
}

table.adminForm.user-details tr td:nth-child(1) {
    width: 30%;
}

table.adminForm.user-details tr td:nth-child(2) {
    width: 70%;
}
.width30 {
    width: 100%;
    text-align: left;
}

.width70 {
    width: 100%;
}

#main h2 {
    font-size: 15px;
}

a.vm-button-correct {
    margin-top: 13px;
    width: 100%;
    box-sizing: border-box;
}

}